@charset "UTF-8";

/*一般設定*/
.p-form-common img {
width: inherit;
}

/*********************************/
/*フォーム*/

/*フォーム＞wrapper*/
.p-form-common {
background-color: #f2f2f2;
border: 1px solid #868686;
}
.p-form-common h2:first-child {
padding-top: 0;
}

/*フォーム*/
.p-form-abuse-report,
.p-form-inquiry {
padding: 32px 0 0;
line-height: 1.4;
}
.p-form-common>h2 {
text-align: center;
margin-bottom: 24px;
font-size: 19px;
letter-spacing: .18em;
padding: 32px 0 0;
}
/*フォーム＞項目名*/
.p-form-abuse-report dt,
.p-form-inquiry dt {
margin-bottom: 8px;
font-weight: bold;
}
/*フォーム＞項目*/
.p-form-abuse-report dd,
.p-form-inquiry dd {
margin-bottom: 24px;
padding-bottom: 24px;
border-bottom: 1px solid #868686;
word-wrap: break-word;
position: relative;
}
/*入力エリア調整*/
input[type=text],
input[type=email],
input[type=password],
textarea,
select {
padding: 5px;
box-sizing: border-box;
font-size: 1rem;
font-family: "Noto Sans JP", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "MS Pゴシック", "MS P Gothic", Osaka, sans-serif;
}
input[type=text],
input[type=email],
input[type=password],
textarea{
width: 100%;
}
/*補足*/
.p-form-abuse-report dd>span,
.p-form-inquiry dd>span {
font-size: 0.9em;
}
.p-form-abuse-report dd>span:last-of-type,
.p-form-inquiry dd>span:last-of-type {
margin-bottom: 10px;
display: block;
}

/*注意書き*/
.js-alert-box {
margin-bottom: 10px;
border-left: 4px solid #f00;
padding-left: 10px;;
}
.note {
color: #f00;
}

/****************************************/

@media (max-width: 599px) {
}

@media screen and (max-width: 374px) {
}

@media (max-width: 1199px) {
	.p-form{
	padding: 20px;
	}
	.p-form-common {
	margin: 0 0 48px;
	padding: 24px;
	}
	.p-form-abuse-report dt,
	.p-form-inquiry dt {
	margin-bottom: 15px;
	}
}

@media (min-width: 1200px) {
	.p-form{
	padding: 96px;
	}
	.p-form-common {
	padding: 32px 64px;
	max-width: 1292px;
	}
	.p-form-abuse-report,
	.p-form-inquiry {
	display: flex;
	flex-wrap: wrap;
	}
	.p-form-abuse-report dt,
	.p-form-inquiry dt {
	width: 30%;
	padding-right: 2%;
	margin-bottom: 24px;
	padding-bottom: 24px;
	border-bottom: 1px solid #868686;
	}
	.p-form-abuse-report dd,
	.p-form-inquiry dd {
	width: 70%;	
	}
}

@media (min-width: 1599px) {
}

@media screen and (max-width: 700px) {
	.p-form-common {
	padding: 20px 12px;
	}
	input[type=text],
	input[type=email],
	input[type=password],
	select {
	width: 100%;
}

}
